type: object
properties:
  AccessToken:
    type: string
  RefreshToken:
    type: string
  ExpiresIn:
    type: number
    format: int32
  IdToken:
    type: string
  TokenType:
    type: string
    const: 'Bearer'
